@media ( min-width: 721px ){
	div#top_menu {
		display: none;
	}
	div#mobile-menu {
		display: none;
	}
}


@media (max-width: 720px){
	#all{
		border: none;
	}

	#contentarea {
		clear: both;
	}

	#contentarea > #left{
		float: right;
		display: none;
	}
	#contentarea > #wrapper{
		margin: 0;
	}

	#all > #top {
		display: none;
	}

	#logo {
		display: none;
	}


	.blog .pagination > li{
		display: inline-block;
	}

	#footer td{
		white-space: normal;
	}

	#contentarea, #contentarea2{
		padding: 25px 20px;	
	}


	/* --- MENU { --- */
	#mobile-menu {
		background: #88ae95;
 		background: -moz-linear-gradient(left, #88ae95 0%, #e5af45 100%);
 		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#88ae95), color-stop(100%,#e5af45));
 		background: -webkit-linear-gradient(left, #88ae95 0%,#e5af45 100%);
 		background: -o-linear-gradient(left, #88ae95 0%,#e5af45 100%);
 		background: -ms-linear-gradient(left, #88ae95 0%,#e5af45 100%);
 		background: linear-gradient(to right, #88ae95 0%,#e5af45 100%);
 		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88ae95', endColorstr='#e5af45',GradientType=1 );
	}	

	div.menu-button {
		color:white;
		font-weight: bold;
		cursor: pointer;
		padding: 20px;
		border-top: 1px solid white;
	    text-align: center;
	}
	div.menu-button span{
		margin-right: 15px;
	}
	ul.menumobile li {
		padding: 6px 20px;
		background: #d1d2d4;
	
	}
	
	
	.menumobile{
	  margin: 0;
	  padding: 0;
	}
	.menumobile.mobile-menu-hide {
		display: none;
	}

	#current > a span {
		border: none;
	}

	/* --- } MENU --- */



	/* --- NEWS BLOG { --- */
	.blog .article_row p:nth-of-type(1) {
		display: none;
	}

	.blog .article_row p:nth-of-type(2) {
		text-indent: -99999px;
		width: 30%;
	    float: left;
	    margin: 4px 0 0 0;
	}
	div#wrapper .blog .article_row p:nth-of-type(2) img {
		float:left;
		width:90%;
		height:auto;
		margin:0 !important;
	}

	.blog .article_row p:nth-of-type(2) br {
		display: none;
	}
	.blog .article_row p:nth-of-type(3), .blog .article_row p:nth-of-type(3) ~ p, .blog .article_row dl {
		display: none;
	}

	.blog .article_row h2{
		margin:0 0 30px 0 !important;
		width: 70%;
    	float: right;
	}
	.blog .article_row h2 > a{
		text-decoration: none;
		font-size:16px !important;
	}


	/* --- } NEWS BLOG --- */

	#main > #page img {
		max-width: 100% !important;
		height: auto;
	}

}

@media (max-width: 1000px){
	#top .nextbutton, #top .prevbutton {
		display: none;
	}
	div#top > div > div:nth-child(3) {
		width: 100% !important;
	}

	#logo {
		border:none;
	}

	#header .slogan{
		margin: 0;
	}
	#header .slogan p{
		display: inline-block;
		margin: 10px;
	}
	/*#header .slogan p br{
		display: none;
	}*/
	@media (min-width: 721px){
		#header .slogan p:first-child{
			display: none;
		}
		#header .slogan p:last-child{
			margin-left: 50px;
		}
	}
}
@media (max-width: 960px){
	#header .logo_2{
		display: none !important;
	}
	#header .slogan_2{
		width: 100% !important;
	}
	#header .slogan_2 *{
		font-size: 12px !important;
	}
}
@media (max-width: 320px){
	#header .slogan_2 img{
		margin-right: 10px !important;
	}
}


@media (max-width: 863px){
	#top .singlerow .lastcol {
		display: none;
	}
}